registerlua = {}

g_specializationManager.addSpecialization('attacher', 'attacher', 'Attacher',  Utils.getFilename("specializations/attacherExcavadora.lua", g_currentModDirectory))

g_specializationManager.addSpecialization('balde', 'balde', 'Balde',  Utils.getFilename("specializations/Balde.lua", g_currentModDirectory))
